<?php
$escaped_user_id = empty($_SESSION['user']) ? 'null' : $_SESSION['user']['id'];
?>
<script type="text/javascript">
$(function() {
	$.get2(
		T.api+"get_favorite.php?ni=1&t="+T.now,
		function(ret) {
			if (! ret) {
				alert("お気に入りの取得に失敗しました。")
				return;
			}

			var c = $("#favorites_container");
			c.html("");
			for (var i=0; i<ret.length; i++) {
				var item = $("<li/>").append(
					$("<a/>").text(ret[i].name).attr("href", T.base+"favorite/"+ret[i].id)
				);
				c.append(item);
			}
		},
		function() {
			alert("お気に入りの取得に失敗しました。")
		},
		"json"
	);
});
</script>
<div class="box controller ui-widget-content ui-corner-all theme-box">
	<h3 class="ui-widget-header ui-corner-top box-title">お気に入り一覧</h3>
	<div class="controller-box">
		<ul id="favorites_container" class="link-list">
			読み込んでいます。
		</ul>
		<div class="common_edit_link">
			<a href="<?php echo u('favorite_manage');?>">編集</a>
		</div>
	</div>
</div>